
body{
font-family: 'Montserrat',sans-serif;
}
.dark {
  background-color: hsl(230, 17%, 14%);
  color:#FFFFFF;
}

button{
  padding: 10px;
  font-size: 18px;
  border-radius: 5px;
  background-color:forestgreen;
  color: darkgray;
}

.light {
  background-color: white;
  color: hsl(230, 17%, 14%);
}

.header{
  font-size: 18px;
  margin: 0 auto;
  margin-left: 330 px;
  margin-right: 330 px ;
  margin-top: 31.5px;
  }

.container{
  margin: 0 auto;
  max-width:1145px;
  }

li{
  list-style-type: none;
}

.header_nav_list{
  display: block;
  text-transform:uppercase;
  font-weight: bold;
  text-align: center;
  margin-top: 25.5px;
  margin-bottom: 25.5px;
}

.header_nav_item{
  display: inline-block;
  padding-right: 72px;
   }


.header_nav_link{
color:#FF0000;
text-decoration: none;
 }

.image{
display: block;
width: 1280px;
margin: 0 auto;
}

.title{
margin-top:48px ;
font-weight:bold;
line-height: 27px;
letter-spacing: 3.3px;
text-transform:uppercase;
font-size: 22px;
font-style: normal;
font-weight: 700;
line-height: 27px;
color:#373737;
text-align: center;
}

.text{
  margin-top: 38px;
  font-style: Regular;
  font-size: 16px;
  line-height: 26px;
  vertical-align: Top;
  letter-spacing: 2.4px;
  color:#373737;
  text-align: center;
  }

  .second_text{
margin-top: 28px;
font-style: Regular;
font-size: 16px;
line-height: 26px;
vertical-align: Top;
letter-spacing: 2.4px;
color:#373737;
text-align: center;
  }

.button{
display: inline-block;
margin-top: 66px;
font-size: 12px;
background-color:#FF0000;
color:#FFFFFF;
padding: 18px 42.5px 17px 43px ;
text-align: center;
text-decoration: none;
text-transform:uppercase;
font-weight: 700;
line-height: 12px;
letter-spacing: 1.8px;
text-align: left;
 }

.button_wrapper{
  text-align: center;
}
.footer{
font-weight:bold ;
Font-size: 16px;
line-height: 20px;
text-align: right;
letter-spacing: 2.4px;
margin-top: 99px;
text-align: center;
}

.footer_text{
  display: inline-block;
  margin-left: 713px;
  margin-top: 82px;
  }
